Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77413 - Nut version is very old
Summary: Nut version is very old
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nut
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL: http://www.exploits.org/nut
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 18:43 UTC by Morey Roof
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-06 18:43:07 UTC


Attachments (Terms of Use)

Description Morey Roof 2002-11-06 18:43:00 UTC
From Bugzilla Helper:


User-Agent: Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)





Description of problem:


The version of Nut that is shipping with RedHat version 8.0 is an old version.  The current 
stable tree is at 1.2 and includes a nice amount of enhancements and better support for 
other UPS models.





Version-Release number of selected component (if applicable):








How reproducible:


Always





Steps to Reproduce:


Install Redhat 8.0.


	





Additional info:

Comment 1 Ngo Than 2002-12-08 18:09:43 UTC
the rawhide has the 1.2


Note You need to log in before you can comment on or make changes to this bug.